#!/bin/sh
echo 'name: pcre-light
version: 0.4
id: pcre-light-0.4-07145fa8f342352e58d802c9c9350eb9

license: BSD3
copyright: (c) 2007-2010. Don Stewart <dons@galois.com>
maintainer: Don Stewart <dons@galois.com>
stability:
homepage: http://code.haskell.org/~dons/code/pcre-light
package-url:
synopsis: A small, efficient and portable regex library for Perl 5 compatible regular expressions
description: A small, efficient and portable regex library for Perl 5 compatible regular expressions
             .
             The PCRE library is a set of functions that implement regular
             expression pattern matching using the same syntax and semantics as Perl 5.
             .
             Test coverage data for this library is available at:
             <http://code.haskell.org/~dons/tests/pcre-light/hpc_index.html>
             .
category: Text
author: Don Stewart
exposed: True
exposed-modules: Text.Regex.PCRE.Light Text.Regex.PCRE.Light.Char8
                 Text.Regex.PCRE.Light.Base
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/pcre-light-0.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/pcre-light-0.4
              /usr/local/lib
hs-libraries: HSpcre-light-0.4
extra-libraries: pcre
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/pcre-light-0.4/html/pcre-light.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/pcre-light-0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
